package com.uca.entity;

public class ExchangeEntity {
    private int id;
    private PokemonEntity pokemonExp;
    private PokemonEntity pokemonDest;

    private String status;

    public ExchangeEntity() {
        //Ignored!
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public PokemonEntity getPokemonExp() {
        return pokemonExp;
    }

    public void setPokemonDest(PokemonEntity pokemonDest) {
        this.pokemonDest = pokemonDest;
    }

    public PokemonEntity getPokemonDest() {
        return pokemonDest;
    }

    public void setPokemonExp(PokemonEntity pokemonExp) {
        this.pokemonExp = pokemonExp;
    }

    public String getStatus() {
        return this.status;
    }

    public void setStatus(String status) {
        this.status = status;
    }
}
